deep learning

普通にやると怒られる

pi@raspberrypi:~/WatchOverBudge $ sudo pip install tensorflow-1.1.0-cp27-none-linux_armv7l.whl
tensorflow-1.1.0-cp27-none-linux_armv7l.whl is not a supported wheel on this platform.

pi@raspberrypi:~/WatchOverBudge $ python2.7 -m pip install https://storage.googleapis.com/tensorflow/linux/cpu/tensorflow-0.5.0-cp27-none-linux_x86_64.whl
tensorflow-0.5.0-cp27-none-linux_x86_64.whl is not a supported wheel on this platform.

 

これだったらOK

http://karaage.hatenadiary.jp/entry/2017/08/09/073000

おすすめの記事